/*.hero-slide {
    height: 100%;
}

    .hero-slide > img {
        display: block;
        width: 100%;
        height: 500px;
    }

    .hero-slide > title > a {
        color: white !important;
    }

*/

h1 {
    font-weight: 400;
    font-size: 3.5rem;
    line-height: 1.1;
}

h2 {
    color: var(--secondary);
    font-style: normal;
    font-weight: 300;
    font-size: 3rem;
    line-height: 1.1875;
    font-style: normal;
}
h3 {
    font-weight: 300;
    font-size: 2.25rem;
    line-height: 1.1875;
}
h4 {
    color: var(--secondary);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.1875;
}

header{
    margin-bottom:2rem;
}

.hero-slide__content {
    background-color: #bbbbbb9c;
    padding: 1rem;
    width: 100%;
}

@media only screen and (min-width: 992px) {
    .hero-slide__content {
        width: 60%;
    }
}

.hero-slide__content .title.title--alpha {
    font-size: 2rem;
}

@media only screen and (min-width: 992px) {
    .hero-slide__content .title.title--alpha {
        font-size: 3.5rem;
    }
}

.hero .hero__slideshow,
.hero .hero__slides,
.hero .hero__buttons,
.hero .hero__boxes {
    height: 100vh;
}

.hero .hero-slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1rem;
}

@media only screen and (min-width: 992px) {
    .hero .hero-slide {
        padding: var(--home-padding);
    }
}

.hero .hero__box {
    height: 50vh;
}

.hero__boxes {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
}

#HPEuropeMap {
    height: 43rem;
    width: 70rem;
}

.search {
    border: none;
}

.cookie_alertbox {
    background-color: white;
    border: 1px solid;
    margin: 10px;
    display: none;
    position: fixed;
    z-index: 10000;
    top: 0px;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.loaded {
    width: 180px;
    height: 180px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(Images/GipLoading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin: -90px 0 0 -90px;
}


/*#europeMap a {
    text-decoration: none;
}

#europeMap {
    height: 100%;
}

#mapsModal .modal-dialog {
     width: 90%; 
}

*/
#mapsModal .modal-content {
    height: 500px;
}

@media only screen and (min-height: 800px) {
    #mapsModal .modal-dialog {
        width: 65%;
    }

    #mapsModal .modal-content {
        height: 700px;
    }
}

@media only screen and (min-width: 992px) {
    #mapsModal .modal-dialog {
        width: 65%;
    }
}

#mapsModal .modal-body {
    height: 96%;
}

.challenges-card {
    -webkit-box-shadow: 0.125rem 0.125rem 1.5rem rgba(0, 0, 0, 0.07);
    box-shadow: 0.125rem 0.125rem 1.5rem rgba(0, 0, 0, 0.07);
    padding-bottom: 1rem;
}

    .challenges-card .title,
    .challenges-card .challenges-card__tags,
    .challenges-card .challenges-card__location,
    .challenges-card .challenges-card__date,
    .challenges-card .challenges-card__progress {
        padding-right: 1rem;
        padding-left: 1rem;
    }

.challengeCard img {
    width: 100%;
}

.challengeCard.challengeCardOff {
    display: none;
}

.title--alpha {
    /* color: var(--secondary); */
    margin-bottom: 0;
}

.videoframe {
    height: auto;
    width: auto;
}

.about__downloads > li > .btn {
    margin-left: auto;
    font-weight: 500;
}

.about__downloads {
    font-size: 0.95rem;
}
.btn-tag.is-alt:hover {
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15) !important;
}
.btnTag_isActive {
    color: var(--secondary) !important;
    background-color: rgba(0,166,228,0.25) !important;
    transform: translateY(-0.125rem);
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15) !important;
}

.faq h4 {
    margin-top: 2em;
    margin-left: -1em;
    color: #3879D9;
}

.field-validation-error {
    color: red;
}

.hidden {
    display: none !important;
}

.breadcrumb {
    padding-bottom: 2rem !important;
}

    .breadcrumb > li + li:before {
        color: #ccc;
        content: "> ";
        padding: 0 5px;
    }

    .breadcrumb a {
        text-decoration: underline;
    }

.btn.btn_withIcon {
    display: inline-flex;
}

.btn > svg {
    float: left;
}

a svg {
    display:inline;
    vertical-align:sub;
}

.popover {
    max-width: 700px;
}

@media only screen and (min-width: 1024px) {
    .popover {
        max-width: 700px;
    }
}

.scrollup {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

    .scrollup:hover {
        background: #e7a331;
        opacity: 1;
    }

    .scrollup i {
        font-size: 13px;
        position: absolute;
        opacity: 1;
        color: #fff;
        left: 50%;
        top: 50%;
        margin-top: -7px;
        margin-left: -6px;
        text-decoration: none;
    }

.row {
    display: flex !important;
}

.warning-border {
    /* border: 2px #d7d52d solid; */
    box-shadow: 0.125rem 0.125rem 1.5rem rgba(181, 205, 16, 0.45) !important;
}

a.anchor {
    display: block;
    position: relative;
    top: -220px;
    visibility: hidden;
}

.backend-cards .backend-cards__logo img {
    max-height: 10rem;
    width: auto;
}

.backend-pitch .title--beta {
    color: white;
}

.nav-secondary {
    background-color: white;
}

.backend-city__bottom svg,
.backend-sidebar__nav svg {
    margin-right: .7rem;
}

.backend-cities{
    margin-top: 1rem !important;
}

.card-manage_city {
    border: none !important;
    box-shadow: 0.125rem 0.125rem 1.5rem rgba(0,0,0,0.07);
    background-color: var(--sc-gray-bg) !important;
}

    .card-manage_city .title {
        color: var(--secondary, #2E247A);
    }

    .card-manage_city section {
        padding-bottom: 2rem;
    }

.notificationBadge {
    position: absolute;
    border-radius: 50%;
    background: red;
    width: 10px;
    height: 10px;
}

.controls-group {
    margin-bottom: 1rem;
    border-radius: 10px;
}

    .controls-group.controls-group-global {
        border: 3px #80808045 solid;
    }

    .controls-group.controls-group-city {
        border: 3px #9fcce2 solid;
    }

    .controls-group > .inner-group {
        padding: 15px;
    }

    .controls-group.controls-group-global > .inner-group {
        background-color: #80808045;
    }

    .controls-group.controls-group-city > .inner-group {
        background-color: #9fcce2;
    }

    .controls-group > h3 {
        border-bottom: 2px white solid;
    }

    .controls-group > .tab-title {
        padding-top: 1rem;
        padding-left: 1rem;
    }

.form-group {
    display: flex !important;
    flex-wrap: wrap;
}

    .form-group.hidden {
        display: none !important;
    }

.help {
    background-image: url(../../../img/help.png);
    display: inline-block;
    background-size: contain;
    width: 2em;
    height: 2em;
    cursor: pointer;
}

.row.row-manage{
    min-height: 2.5rem;
}
    .row.row-manage p {
        vertical-align: middle;
    }

    .row.row-manage div a{
        padding-right:.8rem;
    }
.avatarImage {
 
    max-width: 250px;
    padding: 10px;
}